angular - @angular/cli 1.5.0-beta.1 dependencies status

CLI tool for Angular

  • 57 Dependencies total
  • 46 Up to date
  • 1 Pinned, out of date
  • 10 Out of date
DependencyChangesRequiredStableLatestStatus
@angular-devkit/build-optimizer
    ~0.0.180.0.210.0.21
    @angular-devkit/schematics
      ~0.0.210.0.240.0.24
      @schematics/angular
        ~0.0.300.0.360.0.36
        autoprefixer
          ^6.5.37.1.47.1.4
          chalk
            ^2.0.12.1.02.1.0
            circular-dependency-plugin
              ^3.0.04.2.14.2.1
              common-tags
                ^1.3.11.4.01.4.0
                copy-webpack-plugin
                  ^4.0.14.0.14.0.1
                  core-object
                    ^3.1.03.1.53.1.5
                    css-loader
                      ^0.28.10.28.70.28.7
                      cssnano
                        ^3.10.03.10.04.0.0-rc.2
                        denodeify
                          ^1.2.11.2.11.2.1
                          ember-cli-string-utils
                            ^1.0.01.1.01.1.0
                            enhanced-resolve
                              ^3.4.13.4.13.4.1
                              exports-loader
                                ^0.6.30.6.40.6.4
                                extract-text-webpack-plugin
                                  3.0.03.0.03.0.0
                                  file-loader
                                    ^0.10.00.11.21.0.0
                                    fs-extra
                                      ^4.0.04.0.24.0.2
                                      glob
                                        ^7.0.37.1.27.1.2
                                        html-webpack-plugin
                                          ^2.29.02.30.12.30.1
                                          istanbul-instrumenter-loader
                                            ^2.0.03.0.03.0.0
                                            karma-source-map-support
                                              ^1.2.01.2.01.2.0
                                              less
                                                ^2.7.22.7.23.0.0-alpha.2
                                                less-loader
                                                  ^4.0.54.0.54.0.5
                                                  license-webpack-plugin
                                                    ^1.0.01.0.11.0.1
                                                    loader-utils
                                                      ^1.0.21.1.01.1.0
                                                      lodash
                                                        ^4.11.14.17.44.17.4
                                                        magic-string
                                                          ^0.22.30.22.40.22.4
                                                          memory-fs
                                                            ^0.4.10.4.10.4.1
                                                            node-modules-path
                                                              ^1.0.01.0.11.0.1
                                                              nopt
                                                                ^4.0.14.0.14.0.1
                                                                opn
                                                                  ~5.1.05.1.05.1.0
                                                                  portfinder
                                                                    ~1.0.121.0.131.0.13
                                                                    postcss-custom-properties
                                                                      ^6.1.06.1.06.1.0
                                                                      postcss-loader
                                                                        ^1.3.32.0.62.0.6
                                                                        postcss-url
                                                                          ^5.1.27.1.27.1.2
                                                                          raw-loader
                                                                            ^0.5.10.5.10.5.1
                                                                            resolve
                                                                              ^1.1.71.4.01.4.0
                                                                              rxjs
                                                                                ^5.4.25.4.35.5.0-beta.0
                                                                                sass-loader
                                                                                  ^6.0.36.0.66.0.6
                                                                                  semver
                                                                                    ^5.3.05.4.15.4.1
                                                                                    silent-error
                                                                                      ^1.0.01.1.01.1.0
                                                                                      source-map
                                                                                        ^0.5.60.5.70.5.7
                                                                                        source-map-loader
                                                                                          ^0.2.00.2.10.2.1
                                                                                          source-map-support
                                                                                            ^0.4.10.4.180.4.18
                                                                                            style-loader
                                                                                              ^0.13.10.18.20.18.2
                                                                                              stylus
                                                                                                ^0.54.50.54.50.54.5
                                                                                                stylus-loader
                                                                                                  ^3.0.13.0.13.0.1
                                                                                                  typescript
                                                                                                    ~2.4.22.5.22.6.0-dev.20170926
                                                                                                    uglifyjs-webpack-plugin
                                                                                                      1.0.0-beta.10.4.61.0.0-beta.2
                                                                                                      url-loader
                                                                                                        ^0.5.70.5.90.5.9
                                                                                                        webpack
                                                                                                          ~3.5.53.6.03.6.0
                                                                                                          webpack-concat-plugin
                                                                                                            1.4.01.4.11.4.1
                                                                                                            webpack-dev-middleware
                                                                                                              ~1.12.01.12.01.12.0
                                                                                                              webpack-dev-server
                                                                                                                ~2.7.12.8.22.8.2
                                                                                                                webpack-merge
                                                                                                                  ^4.1.04.1.04.1.0
                                                                                                                  zone.js
                                                                                                                    ^0.8.140.8.170.8.17
                                                                                                                    • 57 Dependencies total
                                                                                                                    • 46 Up to date
                                                                                                                    • 1 Pinned, out of date
                                                                                                                    • 10 Out of date